 
;+
; NAME:
;     CARR2DATE
; PURPOSE:
;     return the start date of a Carrington rotation (ie, the
;     CMP passage day of the beginning of that rotation
; CATEGORY:
; CALLING SEQUENCE:
;     print, carr2date(rotation_number)
; INPUTS:
; OPTIONAL (KEYWORD) INPUT PARAMETERS:
; OUTPUTS:
; COMMON BLOCKS:
; SIDE EFFECTS:
; RESTRICTIONS:
; MODIFICATION HISTORY:
;     7-Dec-01, written by HSH
;-
function carr2date, rot_in
date = strmid(anytim(carr2ex(rot_in),/yoh),0,9)
return,date
end
